body {
	background:#000000;
	/*background-image:url('../images/bg3.png');*/
	background-attachment:fixed;
	background-position:center top;
	color:#dddddd;
}

a {
	color:#d5830e;
}

a:hover {
	color:#ff9d10;
}

h1, h2, h3, h4, h5, h6 {
	color:#c0c0c0 !important;
}

h1.fancy, h2.fancy, h3.fancy, h4.fancy, h5.fancy, h6.fancy {
	/*font-family: 'IM Fell English SC', serif;*/
}

#header{
	padding-top: 20px;
	background: url(/assets/images/bg-header.png) repeat-y center top;
}

div.wrapper {
	margin-bottom:28px;
	background:#000000;
}

#navigation {
	background: #222 url(/assets/images/bg-nav.png) no-repeat center;
	text-align: center;
}

#content {

}

#footer{
	margin-bottom:40px;
}

/*div.nav{
	background:#222222;
}*/

div.page{
	background:#000000;
}

div.container{

}

div.nopad{
	padding:0px;
}

div.bucket {
	padding:16px;
	background:#111111;
	min-height:300px;
}

.shadow {
	-moz-box-shadow: 0px 8px 8px #000;
	-webkit-box-shadow:  0px 8px 8px #000;
	box-shadow:  0px 8px 8px #000;
}

.top-bar{
	margin:0px;
}

.top-bar ul li a {
	/*font-family: 'IM Fell English SC', serif;*/
	font-size:16px !important;
}

.button {
	background:#d5830e !important;
	color:#dddddd !important;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

ul.pagination li a.button {
	background:#111111 !important;
	color:#dddddd !important;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}


.button:hover {
	background:#d5830e !important;
}

label {
	color:#808080 !important;
}

div.datebadge{
	background:#111111;
	text-align:center;
	padding:8px;
}
div.datebadge div.month{
	color:#808080;
	font-size:18px;
}
div.datebadge div.day{
	color:#ff9806;
	font-size:22px;
}

div.bucket img {
	border:8px solid #222222;
	margin:0px 0px 16px 0px;
}

div.bucket img:hover {
	border:8px solid #222222;
	margin:0px 0px 16px 0px;
}

div.bucket p {
	color:#c0c0c0;
}

table {
	background:#111111;
	border:none;
}

table thead, table tfoot {
	background: #000000;
}

table tbody tr td, table thead tr th {
	color: #c0c0c0;
}

table tbody tr:nth-child(even) {
	background: #222222;
}

ul.videos li{
	margin-bottom:40px;
}

ul.videos li img {
	border:8px solid #222222;
	margin:0px 0px 16px 0px;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(50%); /* Chrome 19+ & Safari 6+ */
}

ul.videos img:hover {
	border:8px solid #222222;
	margin:0px 0px 16px 0px;
  filter: none;
  -webkit-filter: grayscale(0%);
}
ul.videos p {
	color:#808080;
	font-size:12px;
}


.reveal-modal {
	background:#111111;
}



/* *******************************************
	 New styles - Block 81
**********************************************/
.full-width {
	width: 100%;
	background: #000;
}

.top-bar {
	background: none;
}

/* HOME PAGE HERO */
.hero {
	width: 100%;
	height: 670px;
}

.hero div {
	width: 100%;
	height: 100%;
	background: url(/assets/images/rocktower.jpg) no-repeat center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.lead-in-text {
	background: url(/assets/images/bg-lead-in.png) no-repeat center bottom;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	padding: 30px 0;
}

.lead-in-text hr {
	/*border-color: #3c3c3c;*/
	border: 0;
	background: url(/assets/images/hr.png) no-repeat center top;
	height: 1px;
}

div.social a {
	margin: 0 2px;
}

h2.custom {
	font-weight: normal;
	text-align: center;
	color: #d5830e !important;
	font-size: 30px;
	text-transform: uppercase;
	margin-top: 40px;
}

ul.news-excerpts > li {
	position: relative;
}

ul.news-excerpts > li > .news-info {
	position: absolute;
	left: 0;
	top: 0;
	padding: 20px;
	background: rgba(0, 0, 0, .9);
	height: 100%;
	display: none;
}

ul.news-excerpts > li:hover > .news-info {
	display: block;
	/*cursor: pointer;*/
}

ul.news-excerpts > li > .news-info h6 {
	color: #fff !important;
	font-weight: normal;
	font-size: 18px;
	border: 3px solid #d5830e;
	border-width: 3px 0;
	padding: 10px 0;
}

footer.join {
	background: url(/assets/images/bg-footer-join.png) no-repeat center top;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	padding-bottom: 10px;
}

.secondary-footer {
	padding: 30px 0;
}

form#army label {
	color: #d9d9d9;
	font-size: 12px;
	font-weight: bold;
}

p.nav a {
	color: #808080;
	font-size: 12px;
	font-weight: bold;
	border-right: 2px solid #333;
	margin-right: 4px;
	padding-right: 8px;
}

p.nav a:last-child {
	border: 0;
}

p.copyright {
	color: #808080;
	font-size: 10px;
}

/* =Lead-In Image per section -----------------------------*/
.leadin-img {
	width: 100%;
	height: 390px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
